CXDTV(4)

NAME
cxdtv - digital video driver for Conexant CX2388x based cards

SYNOPSIS
cxdtv* at pci? dev ? function ?

DESCRIPTION
The cxdtv driver provides support for digital video cards based on the Conexant CX23881, CX23882, CX23883, and CX23884 multimedia bridges.

Supported cards include:

•   ATI HDTV Wonder (digital-only)

•   pcHDTV HD5500

SEE ALSO
dtv(4)

HISTORY
The cxdtv device driver first appeared in NetBSD 6.0.

AUTHORS
-nosplit The cxdtv driver was written by Jonathan A. Kollasch <jakllsch@NetBSD.org> and Jared D. McNeill <jmcneill@NetBSD.org>.

BUGS
The cxdtv driver lacks support for analog video capture, analog audio capture, FM tuning, and the IR receiver.